@import url('/../output/fonts/fontawesome-5/css/all.min.css') screen;

body {text-align:left;width:100%;margin:0 auto;padding:0;background:#f7f7f7;font-family:'Lato', Arial, Helvetica, sans-serif;font-size:.95em;color:#333;}

table, tr, td {font-size:100%;}
a img {border:none;}

a, a:link, a:visited {text-decoration:underline;color:#333;}
a:hover, a:active {text-decoration:none;color:#000;}

* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

form {clear:both;margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #333;font-family:'Lato', Arial, Helvetica, sans-serif;}
legend {padding:0 5px 5px;font-family:'Lato', Arial, Helvetica, sans-serif;font-size:1.25em;color:#333;}
label {display:block;color:#333;}
input, textarea, select, radio {width:95%;margin:0 0 15px 0;padding:3px;border:0;border:1px solid #eaeaea;background:#eaeaea;font-family:'Lato', Arial, Helvetica, sans-serif;font-size:1em;color:#333;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:0;border:1px solid #333;background:#fff;font-family:'Lato', Arial, Helvetica, sans-serif;color:#333;}
input[readonly] {background:#fff;}
input[type="radio"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:radio;-moz-appearance:radio;}
input[type="checkbox"] {display:inline;border:none;padding:0;margin:0;-webkit-appearance:checkbox;-moz-appearance:checkbox;}

::-webkit-input-placeholder {color:#fff;opacity:1;}
:-moz-placeholder {color:#fff;opacity:1;}
::-moz-placeholder {color:#fff;opacity:1;}
:-ms-input-placeholder {color:#fff;opacity:1;}
.ikiss-form-element textarea::placeholder {color:#a0a0a0;}

h1 {clear:both;margin:0 0 25px 0;line-height:1em;text-transform:none;font-style:italic;font-weight:400;font-size:2.5em;color:#333;}
h2 {clear:both;margin:20px 0 10px 0;line-height:1.15em;font-weight:normal;font-size:1.5em;color:#333;}
h2.trigger {cursor:pointer;}
h3 {margin:15px 0 5px 0;font-weight:normal;font-size:1.25em;color:#333;}
h1 a, h1 a:link, h1 a:hover, h1 a:active, h1 a:visited,
/*h2 a, h2 a:link, h2 a:hover, h2 a:active, h2 a:visited,*/
h3 a, h3 a:link, h3 a:hover, h3 a:active, h3 a:visited {text-decoration:none;}

.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px;}
.abstand {clear:both;height:2em;margin:0;padding:0;}
.abstand_klein {clear:both;height:1em;margin:0;padding:0;}
.abstand_gross {clear:both;height:60px;margin:0;padding:0;}
.trenner, hr {clear:both;margin:15px 0;padding:0 0 0 0;border-top:1px solid #eaeaea;overflow:hidden;}
.klein, .ikiss-mailform-infolabel {font-size:0.8em;}
.date {display:inline-block;color:#333;}
.link {clear:both;margin:35px 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {text-decoration:none;color:#333;}
.link a:hover {background:#fff;}
.textblock_links {float:left;width:47.5%;}
.textblock_rechts {float:right;width:47.5%;}
/* Test Georg 12.03.2015 */
.textblock_rechts:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
/*************************/
.spalte_links {float:left;width:25%;margin:0;}
.spalte_links img {width:100%;height:auto;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:70%;}
/* Test Georg 12.03.2015 */
.spalte_rechts:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
/*************************/
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}


/* BITV */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}


/* SUCHMASKEN */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:auto;margin:15px 15px 0 0;padding:3px;border:1px solid #999;background:#999;color:#fff;cursor:pointer;}

.abc_container {width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;color:#a3b40e;}
.abc_container a:hover {text-decoration:underline;color:#333;}

/* TOGGLER */
.toggler_titel {position:relative;cursor:pointer;}
.toggler_titel.active {opacity:0.75;background:none;}
h2.toggler_titel:after {content:'\203A';position:absolute;right:0;-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);font-size:2em;}
#tinymce h2.toggler_titel:after {position:relative;content:'  \203A';}
h2.toggler_titel.active:after {content:'\2039';opacity:0.5;font-size:2em;}
.toggler_container {transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;}


/* LISTEN */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 2% 0;}
.bis {margin:0 0 2% 0;}
.foren {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.newsletter {margin:0 0 2% 0;}
.bewerten {margin:0 0 2% 0;}
.liste_titel {margin:0 0 1% 0;font-size:1em;color:#333;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#333;}
.randspalte .adressen .liste_titel a, .randspalte .adressen .liste_titel a:link, .randspalte .adressen .liste_titel a:visited {text-decoration:underline;}
.randspalte .adressen .liste_titel a:hover, .randspalte .adressen .liste_titel a:active {text-decoration:none;color:#000;}
.liste_bild {float:left;width:30%;margin:0 2% 3% 0;}
.liste_bild img {display:block;width:98%;padding:3px;}
.liste_text {float:left;width:68%;margin:0 0 2% 0;/*color:#333;*/}
.liste_text p {margin:0;}
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;color:#333;}


/* MODUL FORMULARE */
/* Bestehende Definitionen zuruecksetzen */
fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
fieldset.ikiss-form-fieldset p:after, fieldset.ikiss-form-fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/* Alle Span-Tags die Felder umgeben */
span.ikiss-form-element {display:inline-table;width:64%;float:none;}
/* Alle Felder innerhalb der Span-Tags */
span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}
span.ikiss-field-radio label {display:inline;}
span.ikiss-field-checkbox label {display:inline;}

/* Fieldset */
fieldset.ikiss-form-fieldset {padding:3% 1%;}
/* Legend */
legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}
/* Allgemeine Feldlabel */
span.ikiss-field-label { width:30%; float:left; margin-right:6%; }
span.ikiss-field-label label {}
/* Textfeld einzeilig */
span.ikiss-field-textfield input { width:100%; padding:1%; }
/* Textfeld mehrzeilig*/
span.ikiss-field-textarea textarea { width:100%; padding:1%; }
/* Auswahlfelder (einfach/mehrfach) */
span.ikiss-field-select select {width:100%;}
/* Checkboxen */
span.ikiss-field-checkbox input { margin-right:2%; }
span.ikiss-field-checkbox label { padding-right:3%; }
/* Radios */
span.ikiss-field-radio input { margin-right:2%; }
span.ikiss-field-radio label { padding-right:3%; }
/* Dateiupload */
span.ikiss-field-file input { width:100%; }
/* Buttons Absenden/Zuruecksetzen */
span.ikiss-field-button input { float:left;width:auto;margin:0 15px 0 0;padding:3px;cursor:pointer;border:1px solid #999;background:#999;color:#fff; }
/* Infolabel */
.ikiss-mailform-infolabel {}


/* MODUL ADRESSEN */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}


/* MODUL MITTEILUNGEN */
.mitteilungen_detail .date {display:inline-block;margin:0 0 5px 0;padding:1px 3px;background:#eaeaea;font-size:.8em;color:#333;}


/* MODUL DIENSTLEISTUNGEN */
/* Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h1 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #eaeaea;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#333;}
.bis_zusatztexte_aufklapper h2 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#333;}
.bis_zusatztexte_aufklapper .einleitung {margin:0 0 5% 0;line-height:1.3em;color:#333;}


/* MODUL FORUM */
.foren .liste_titel {margin:1% 0;}
.foren .liste_text {width:100%;margin:2% 0;}
.foren .fob_quote {position:relative;background:#eaeaea;padding:1%;margin:0 2% 15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.foren .fob_quote:before {position:absolute;border-style:inset solid;border-width:10px 15px;left:-30px;top:10px;border-color:transparent #eaeaea transparent transparent;content:"";display:block;}


/* MODUL BEWERTUNG UND KOMMENTARE */
.bewerten_header {padding:0 0 10px 0;font-size:.7em;color:#999;}
.bewerten_header img, .bewerten_box img {display:inline;margin:0 5px -1px 0;}
.bewerten_header img.icon_abstand {display:inline;margin:0 5px -1px 15px}
.bewerten_box {float:left;width:48%;margin:0 2% 2% 0;}
.bewerten_box_content {min-height:7em;padding:10px;background:#eee;font-size:.9em;}
.bewerten_pro, .bewerten_pro_detail {display:inline;margin:0 5px 0 5px;padding:0 2px;background:#669900;line-height:1em;color:#fff;}
.bewerten_contra, .bewerten_contra_detail {display:inline;padding:0 2px;background:#ad1e16;line-height:1em;color:#fff;}
.bewerten_pro_detail, .bewerten_contra_detail {display:inline-block;margin:10px 0 0 0;padding:5px;}
.bewerten_pro a, .bewerten_pro a:link, .bewerten_pro a:hover, .bewerten_pro a:active, .bewerten_pro a:visited,
.bewerten_pro_detail a, .bewerten_pro_detail a:link, .bewerten_pro_detail a:hover, .bewerten_pro_detail a:active, .bewerten_pro_detail a:visited,
.bewerten_contra a, .bewerten_contra a:link, .bewerten_contra a:hover, .bewerten_contra a:active, .bewerten_contra a:visited,
.bewerten_contra_detail a, .bewerten_contra_detail a:link, .bewerten_contra_detail a:hover, .bewerten_contra_detail a:active, .bewerten_contra_detail a:visited {color:#fff;}
.bewerten_anlagen {margin:15px 0 0 0;}
.bewerten_anlagen p {margin:0;}

.bewertung {font-size: 0.8em}
.bewertung a {text-decoration:none;}


/* MODUL TOURISMUS */
#opt_container {padding:5px;background:#999;color:#fff;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}


/* MODUL NEEWSLETTER */
.newsletter .liste_titel {margin:0 0 1% 0;}
.newsletter .liste_text {width:100%;margin:0 0 2% 0;}
.newsletter .liste_text .anhang {margin:1% 0 0 0;}

/* VOLLTEXTSUCHE */
a.vt_anchor {text-decoration:none;}
.vt_anchor {display:block;margin:0 0 10px 0;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#eaeaea;font-size:1em;color:#333;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #eaeaea;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#eaeaea;text-decoration:none;color:#333;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#eaeaea;text-decoration:none;color:#333;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#eaeaea;text-decoration:none;color:#333;}


/* SITEMAP */
.sitemap {}
.sitemap ul, .sitemap li {margin:0;padding:0;list-style:square;}
.sitemap ul.nlv_2 {margin:0 0 0 15px;}
.sitemap ul.nlv_3 {margin:0 0 0 30px;}
.sitemap ul.nlv_4{margin:0 0 0 45px;}
.sitemap ul.nlv_5{margin:0 0 0 60px;}


/* KALENDERELEMENT */
table.cal_outer {width:100%;margin:0;padding:0;background:#eaeaea;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#333;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#333;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#333;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#770000;}
.cal_wenr {font-weight:bold;font-size:1em;color:#333;}


/* LINKS */
a.csslink_intern {text-decoration:underline;}
a.csslink_extern {text-decoration:underline;}
/*
a.csslink_grafik {display:inline-block;margin:0 0 10px 0;padding:0 0 0 20px;background:url(media/icon_download.png) center left no-repeat;text-decoration:none;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline-block;margin:0 0 10px 0;padding:0 0 0 20px;background:url(media/icon_download.png) center left no-repeat;text-decoration:underline;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline-block;margin:0 0 10px 0;padding:0 0 0 20px;background:url(media/icon_download.png) center left no-repeat;text-decoration:underline;}
a.csslink_download {display:inline-block;margin:0 0 10px 0;padding:0 0 0 20px;background:url(media/icon_download.png) center left no-repeat;text-decoration:underline;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline-block;margin:0 0 10px 0;padding:0 0 0 20px;background:url(media/icon_download.png) center left no-repeat;text-decoration:none;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline-block;margin:0 0 10px 0;padding:0 0 0 20px;background:url(media/icon_download.png) center left no-repeat;text-decoration:none;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}
*/

/* NICHT FREIGESCHALTET */
.ikiss_norel {padding:0;border:0;color:#cc0000 !important;}
a.ikiss_norel, .ikiss_norel a {padding:0;border:0;color:#cc0000 !important;}
.ikiss_norel h1, .ikiss_norel h2, .ikiss_norel h3 {border-bottom:1px solid #cc0000;color:#cc0000 !important;}


/* HIGHSLIDE */
.highslide-container div {font-family:'Lato', Arial, Helvetica, sans-serif !important;font-size:1em !important;}
.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}

.highslide_gallery {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_first {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}

.randspalte_box .highslide_gallery {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_first {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;}

.highslide_gallery img {border:2px solid #eaeaea;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#ccc;}
.highslide_gallery_first img {border:2px solid #eaeaea;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img:hover {border-color:#ccc;}
.highslide_gallery_single img {border:2px solid #eaeaea;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#ccc;}

.randspalte_box .highslide_gallery_single img {border:2px solid #eaeaea;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.randspalte_box .highslide_gallery_single img:hover {border-color:#ccc;}


/* BILDEINBINDUNG */
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.2em;font-size:.8em;}

.mt_left {float:left;margin:0 1% 0 0;}
.mt_right {float:right;margin:0 0 0 1%;}
.mt_middle {clear:both;margin:0;text-align:center;max-width:100%;}
.mt_noalign {margin:0;}


/* SYSTEMTEXTE */
.ikiss_sysmsg tr, .ikiss_sysmsg td {text-align:left;}


/* BLÄTTERFUNKTION */
.pagebreak {display:inline-block;width:100%;border-top:1px solid #eaeaea;margin:2% 0;}
.pagebreak_listnav {float:left;margin-top:30px;width:82%;}
.pagebreak_listnav .active {text-decoration:none;}
.pagebreak_pagenav {float:right;margin-top:30px;width:18%;display:block;text-align:right;}
.pagebreak_pagenav img {vertical-align:bottom;}
.pagebreak .spalte_links {width:20%;margin-bottom:1%;}
.pagebreak .spalte_rechts {width:80%;margin-bottom:1%;}
.ikiss_pagestart {}
.ikiss_pagebreak {}
.ikiss_pageend {}



/* Google Maps */
#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:16.2em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:0px;color:#454545;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#454545;}
#map_adr_on {position:absolute;top:14.4em;right:0px;z-index:99;text-align:left;width:auto;padding:5px 5px 5px 5px;font-size:1em;color:#454545;background:#eaeaea;cursor:pointer;}
#map_adr_off {position:absolute;top:-1.6em;right:0px;text-align:center;width:15px;height:23px;color:#454545;background:#eaeaea;cursor:pointer;}
#map_sm {background:#eaeaea;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#454545;}
#map_sm_div button {font-size:1em;color:#454545;background:#fff;border:none;padding:4px;vertical-align:top;cursor:pointer;}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#eaeaea;font-size:.8em;}
#igm_iw_info {text-align:left;}
#igm_iw_info img {width:100%;height:auto;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}
.gm_kategorie {width:100%;}
.gm_kategorie select {width:100%;}
.gm_name {width:100%;}
.gm_name input {width:90%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:90%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Dosis', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}


/* Google Maps */
#map {height:90%;}
#map_adr {top:8.9em;}
#map_adr_on {top:7em;}
#map_adr_off {display:block;}
.gm_kategorie {float:left;width:30%;margin:0 5% 0 0;}
.gm_kategorie select {width:100%;}
.gm_name {float:left;width:30%;}
.gm_name input {width:82%;}
.gm_strassenverzeichnis {float:right;width:30%;}
.gm_strassenverzeichnis input {width:82%;}

/* THEMENBOXEN */
.themenbox {float:left;width:200px;margin:0 20px 20px 0;}
.themenbox img {width:200px;height:auto;}


/* START selectable classes */

/* END selectable classes */

/*Mediathek*/
/* CS 06.07.2020 */
/*
.responsive-video, .flowplayer {position:relative;padding-bottom:55%;padding-top:15px;height:0;overflow:hidden;border:1px solid #ccc;background-color:#000;}
.responsive-video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.multimedia .liste_bild {width:100%;margin:0;}
.multimedia .liste_text {width:100%;margin:0;}
*/

/* Cookie-Hinweis */

.cookie-message{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.cookie-message, .tracking-box{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 1em;
}
.cookie-message p, .tracking-box p{
    margin-top:0;
    text-align: left;
}
.cookie-message .btn, .tracking-box .btn{
    margin: 0 10px 0 0;
}
.cookie-message .pull-right .btn, .tracking-box .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-message.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom{
    position: fixed;
    bottom: 0;
    z-index: 10000;
}
.cookie-message button, .tracking-box button{
	display: inline-block;
	padding: 7px 30px;
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-family:'Dosis', Tahoma, Helvetica, sans-serif; /* Font evtl. ersetzen! */
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	/*border-radius:3px;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);*/	
}
.cookie-message button:hover, .tracking-box button:hover{
    background-color: #777;
}
.cookie-message .pull-left{
	float: left;
}
.cookie-message .pull-right{
	float: right;
}
#cookie-message{
    display: none;
}
@media screen and (max-width: 960px){
	 .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        padding:15px;
        font-size: 1em;	        
	}
}

@media screen and (max-width: 680px){
    .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
    	-webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }
}

/*css für Abstand Icon */

a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}

#ef_ds{width:auto!important;}

/*Notfalltext*/
.notfall-bg {position:fixed;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:1000;}
.notfall {z-index:1100;background-color:#fff;position:relative;margin-left:auto;margin-right:auto;padding:30px;width:70%;margin-top:30px;}
.notfall-wrapper {position:absolute;left:0;right:0;top:30px;display:none;z-index:10000;}
.notfall-wrapper.show {display:block;}
.notfall-logo {float:left;width:120px;}
.notfall-logo img {width:100%;}
.back-to-start {float:right;}
.notfall-wrapper  a.btn {display:inline-block;padding:7px 15px 10px;background-color:#9faf12;color:#fff;border-radius:3px;font-weight:normal;font-size:1em;position:relative;overflow:hidden;text-decoration:none;box-shadow:inset 0 -3px 0 rgba(0,0,0,0.15);border:none !important;margin:10px 10px 0 0;cursor:pointer;-webkit-appearance:none;}
.notfall-wrapper  a.btn:after {content:'';display:block;position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,.0);top:0;left:0;transition:background-color 0.2s;}
.notfall-wrapper  a.btn:hover:after {background-color:rgba(0,0,0,.125);}
.notfall-content {margin-top:25px;}

/*Hinweistext*/
.sb-hinweis-wrapper.show {display:block;}
.sb-hinweis-wrapper{display:none;}
.sb-hinweis-bg {position:fixed;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:1000;}
.sb-hinweis {z-index:1100;background-color:#fff;position:relative;margin-left:auto;margin-right:auto;width:80%;margin-top:30px;margin-bottom:30px;line-height:1.333em; font-size:1.2em;}
.sb-hinweis-wrapper {position:absolute;left:0;right:0;top:30px;z-index:10000;}
.sb-hinweis-wrapper.show {display:block;}
.sb-hinweis-logo {float:left;width:120px;}
.sb-hinweis-logo img {width:100%;}
.sb-hinweis-wrapper  a.btn {display:inline-block;padding:7px 15px 10px;background-color:#9faf12;color:#fff;border-radius:3px;font-weight:normal;font-size:1em;position:relative;overflow:hidden;text-decoration:none;box-shadow:inset 0 -3px 0 rgba(0,0,0,0.15);border:none !important;margin:10px 10px 0 0;cursor:pointer;-webkit-appearance:none;}
.sb-hinweis-wrapper  a.closed-button {
    width: 60px;
    height:60px;
    border-radius:100%;
    box-shadow:0px 0px 5px #000;
    position:absolute;
    right:-30px;
    top:-30px;
    background-color:#fff;
    color:#9faf12;
    font-size:2.5em;
    line-height:60px;
    text-align:center;
}
.sb-hinweis-wrapper  a.closed-button:hover i {
    transform: rotate(90deg);
}
.sb-hinweis-wrapper a.closed-button i {
    font-family:'Font Awesome 5 Pro';
    display:inline-block;
    font-weight:200;
    color:#9faf12;
    transform: rotate(0deg);
    transition:transform .25s ease-in-out;
}
.sb-hinweis-wrapper a.closed-button {
    z-index:10;
}
.sb-hinweis-wrapper  a.btn:after {content:'';display:block;position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,.0);top:0;left:0;transition:background-color 0.2s;}
.sb-hinweis-wrapper  a.btn:hover:after {background-color:rgba(0,0,0,.125);}
.sb-hinweis-content {margin-top:25px;}
.sb-hinweis h1, .sb-hinweis h2, .sb-hinweis h3 {color:#9faf12;}
.sb-hinweis h1 {
    font-style:normal;
    font-weight:600;
    font-size:2em;
}
.sb-hinweis h1 a, .sb-hinweis h1 a:link, .sb-hinweis h1 a:hover, .sb-hinweis h1 a:active, .sb-hinweis h1 a:visited, .sb-hinweis h3 a, .sb-hinweis h3 a:link, .sb-hinweis h3 a:hover, .sb-hinweis h3 a:active, .sb-hinweis h3 a:visited {
    color:#9faf12;
}
.sb-hinweis-content img {
    max-width:100%;
}
.sb-hinweis-content .flex-container {
    flex-direction:row;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap:wrap;
    flex-wrap: wrap;
    align-items:stretch;
}
.sb-hinweis-content .flex-container .contact {
    /*calc =>  falsche Breitenberechnung IE11*/
    -ms-flex-preferred-size: 33.33333%;
    -ms-flex-basis: 33.33333%;
    flex-basis: 33.33333%;
    width:33.33333%;
    -ms-flex-positive:0;
    flex-grow:0;
    -ms-flex-negative:1;
    flex-shrink:1;
    background-color:#9faf12;
}
.sb-hinweis-content .flex-container .contact img {
    /*float:right;*/
    margin:15px 30px 30px;
    object-fit: scale-down;
    flex: 0 0 auto;
}
.sb-hinweis-content .flex-container .contact h2 {
    color:#fff;
    font-size:1.8em;
    text-transform:uppercase;
    font-weight:bold;
}
.sb-hinweis-content .flex-container .contact *, .sb-hinweis-content .flex-container .contact a {
    color:#fff;
}
.sb-hinweis-content .flex-container .contact h2:after {
    content:'';
    width: 80px;
    height:3px;
    background-color:#fff;
    display:block;
    margin-top:5px;
    
}
.sb-hinweis-content .flex-container .main-flex-2 {
    -ms-flex-preferred-size: calc(66.66666%);
    -ms-flex-basis:  calc(66.66666%);
    flex-basis:  calc(66.66666%); 
    width: calc(66.66666%);
    -ms-flex-positive:0;
    flex-grow:0;
    -ms-flex-negative:1;
    flex-shrink:1;
}
.sb-hinweis-content .flex-container .main {
    padding:30px;
}
.sb-hinweis-content .flex-container .main h3 {
    text-transform:uppercase;
    font-weight:bold;
    font-size:1.6em;
}
.row {
    margin: 0 -15px;
}
.row:after{
	display: table;
	content: "";
	clear: both
}
.column-1,
.column-2,
.column-3,
.column-2x3,
.column-4,
.column-2x4,
.column-3x4,
.column-5,
.column-2x5,
.column-3x5,
.column-4x5,
.column-6,
.column-2x6,
.column-3x6,
.column-4x6,
.column-5x6{
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	transition: width 0.2s ease-in;
	-webkit-hyphens: auto;
   -moz-hyphens: auto;
	hyphens: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Columns => Number = Horizontal column count */
.column-1{
	width: 100%
}
.column-2, .column-2x4, .column-3x6{
	width: 50%
}
.column-3, .column-2x6{
	width: 33.333%
}
.column-2x3, .column-4x6{
	width: 66.666%
}
.column-4{
	width: 25%
}
.column-3x4{
	width: 75%
}
.column-5{
	width: 20%
}
.column-2x5{
	width: 40%
}
.column-3x5{
	width: 60%
}
.column-4x5{
	width: 80%
}
.column-6{
	width: 16.666%
}
.column-5x6{
	width: 83.333%
}
.collapse .column-1,
.collapse .column-2,
.collapse .column-3,
.collapse .column-2x3,
.collapse .column-4,
.collapse .column-2x4,
.collapse .column-3x4,
.collapse .column-5,
.collapse .column-2x5,
.collapse .column-3x5,
.collapse .column-4x5,
.collapse .column-6,
.collapse .column-2x6,
.collapse .column-3x6,
.collapse .column-4x6,
.collapse .column-5x6{
	padding: 0;
}
/*Responsive*/
@media screen and (max-width: 960px){
    .sb-hinweis-content .flex-container .contact {
        padding-top:15px;
    }
    .sb-hinweis-content .flex-container .contact img {
        float:none;
        margin:0;
    }
	/* Grid */
	.column-md-1{
		width: 100%
	}
	.column-md-2, .column-md-2x4, .column-md-3x6{
		width: 50%
	}
	.column-md-3, .column-md-2x6{
		width: 33.333%
	}
	.column-md-2x3, .column-md-4x6{
		width: 66.666%
	}
	.column-md-4{
		width: 25%
	}
	.column-md-3x4{
		width: 75%
	}
	.column-md-5{
		width: 20%
	}
	.column-md-2x5{
		width: 40%
	}
	.column-md-3x5{
		width: 60%
	}
	.column-md-4x5{
		width: 80%
	}
	.column-md-6{
		width: 16.666%
	}
	.column-md-5x6{
		width: 83.333%
	}
	.md-only{
		display: block;
	}
	.hide-md{
		display: none !important;
    }
}
@media screen and (max-width: 850px){
	/* Grid */
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-2x3, .column-2x4, .column-3x4, .column-2x5, .column-3x5, .column-4x5, .column-2x6, .column-3x6, .column-4x6, .column-5x6{
		width: 100%
	}
	.column-sm-1{
		width: 100%
	}
	.column-sm-2, .column-sm-2x4, .column-sm-3x6{
		width: 50%
	}
	.column-sm-3, .column-sm-2x6{
		width: 33.333%
	}
	.column-sm-2x3, .column-sm-4x6{
		width: 66.666%
	}
	.column-sm-4{
		width: 25%
	}
	.column-sm-3x4{
		width: 75%
	}
	.column-sm-5{
		width: 20%
	}
	.column-sm-2x5{
		width: 40%
	}
	.column-sm-3x5{
		width: 60%
	}
	.column-sm-4x5{
		width: 80%
	}
	.column-sm-6{
		width: 16.666%
	}
	.column-sm-5x6{
		width: 83.333%
	}
	.sm-only{
		display: block !important;
	}
	.hide-sm{
		display: none !important;
	}
	.sb-hinweis {
	    width:90%;
	}
}
@media screen and (max-width: 680px){
    .sb-hinweis-content .flex-container .contact, .sb-hinweis-content .flex-container .main {
        -ms-flex-preferred-size:100%;
        flex-basis: 100%;
    }
    .sb-hinweis-wrapper a.closed-button {
        width:40px;
        height:40px;
        line-height:40px;
        font-size:2em;
        right:-20px;
        top:-20px;
    }
}
.sr-jump, .sprungziel {
    position: fixed;
    z-index: 9999;
    top: -5000px;
    left: -5000px;
}
/*Veranstaltungsbuchung*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, hgroup, section {
	display: block;
}
article, aside, canvas, details, embed, figure, figcaption, ruby, section, summary, time, mark, audio, video, label {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
.liste-bild img, .image-single img, .image-gallery img, .themenboxen img {
    width: 100%;
    display: block;
}
img, video {
    max-width: 100%;
    height: auto;
}
.row .liste-bild + .liste-text {
    padding-left: 0;
    padding-top: 0;
}
small {
    font-size: 0.75em;
}
small + small, a + small, .icon-list > i, .icon-list > a, .data-list > li > small {
    margin-left: 10px;
}
.liste-text h2, .liste-text h3, .liste-text h4, .liste-text .liste-titel {
    margin: 5px 0;
    font-size: 1.3em;
    font-weight: 600;
}
.liste-text > :last-child {
    margin-bottom: 0;
}
.liste-text a {
    color: #404040;
    text-decoration: none;
}
*, ::after, ::before {
    box-sizing: border-box;
}
/* Zusatzmodul: Terminbuchung von Veranstaltungen */
.ikiss_booking table, .ikiss_booking tr, .ikiss_booking td{
	vertical-align: middle;
}
.ikiss_booking table input{
	margin-bottom: 0;
}
.ikiss_booking table .veranstaltung_frei, .ikiss_booking table .veranstaltung_gebucht, .ikiss_booking table .veranstaltung_knapp{
	float: none;
	display: inline-block;
}
.veranstaltung_frei{
	padding: 5px 10px;
	background-color: #4ed250;
	float: right;
	color: #fff;
	border-radius: 3px
}
.veranstaltung_gebucht{
	padding: 5px 10px;
	background-color: #c20000;
	float: right;
	color: #fff;
	border-radius: 3px
}
.veranstaltung_knapp{
	padding: 5px 10px;
	background-color: #f0a000;
	float: right;
	color: #fff;
	border-radius: 3px
}
a.btn::after, button.btn::after, input.btn::after, .btn a::after, span.ikiss-field-button input::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.0);
    top: 0;
    left: 0;
    transition: background-color 0.2s;
}
.btn::before {
    margin-right: 10px;
    font-family: "Font Awesome 5 Pro";
    font-size: 16px;
    font-weight: 400;
}
a.btn, button.btn, input.btn, .btn a{
    background-color: #AE1E74;
    color: #FFFFFF;
}
a.btn, button.btn, input.btn, .btn a, span.ikiss-field-button input {
    display: inline-block;
    padding: 7px 15px 10px;
    background-color: #9faf12;
    color: #fff;
    border-radius: 3px;
    font-weight: normal;
    font-size: 1em;
    position: relative;
    overflow: hidden;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    border: none !important;
    margin: 10px 10px 0 0;
    cursor: pointer;
    -webkit-appearance: none;
    text-decoration:none;
}
.inputs input, .inputs select, .inputs textarea {
    width: 100%;
    padding: 8px 5px;
    border: 1px solid #ddd;
    margin-bottom: 8px;
}
.inputs input, .inputs select, .inputs .btn > a {
    height: 2.5em;
    display: inline-block;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
}
.inputs input[type="checkbox"] {
    width: auto;
    height: auto;
    margin: 5px 5px 5px 0;
}
.inputs input[type="radio"], .inputs input[type="radio"] {
    width: auto;
    height: auto;
    margin: 5px 5px 10px 0;
}
.inputs label {
    font-size: 1em;
    margin-bottom: 3px;
    display: inline;
}
.buchung  #absenden input:hover,.buchung  input.absenden:hover {
    float: left;
    width: auto;
    margin: 10px 10px 0 0;
    padding: 7px 15px 10px;
    border: none !important;
    background: #9faf12;
    color: #fff;
    cursor: pointer;
}
.event-booking input{
    float: left;
    width: auto;
    margin: 15px 15px 0 0;
    padding: 3px;
    border: 1px solid #999;
    background: #999;
    color: #fff;
    cursor: pointer;
}

/* Zusatzmodul: Karten (DEV) */
.gmc_page {position:relative;width:100%;height:550px;margin:0;padding:0;}
.gmc_header {position:absolute;top:0;right:0;z-index:48;width:auto;}
.gmc_control {float:none;position:absolute;top:0;bottom:0;min-width:200px;height:100%;background:#fff;background:rgba(255,255,255,0.75);padding:10px;margin:0;z-index:46;}
.gmc_control .inputs.row .column-1 {position:relative;}
.gmc_control .gmc_input {margin-bottom:0;}
.gmc_control button.submit {font-size:16px;cursor:pointer;position:absolute;right:10px;top:0;bottom:0;color:#202020;background-color:transparent;line-height:0.8;border:none;padding:0 15px;}
.gmc_control ul.fancytree-container {font-family:"Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:1em;background-color:transparent;border-bottom:1px solid #ccc;padding:0;}
.gmc_control ul.fancytree-container {}
.gmc_control span.fancytree-node {display:block;position:relative;padding:4px 5px;}
.gmc_control span.fancytree-node:hover, .gmc_control span.fancytree-node:focus, .gmc_control span.fancytree-node.fancytree-expanded {color:#fff;background-color:#202020;}
.gmc_control span.fancytree-checkbox {display:none;}
.gmc_control span.fancytree-icon {display:none;}
.gmc_control .fancytree-selected span.fancytree-icon {display:inline-block;background:none;}
.gmc_control .fancytree-selected span.fancytree-icon::before {content:'\f00c';font-family:'Font Awesome 5 Pro';font-size:14px;}
.gmc_control span.fancytree-custom-icon {width:25px;height:18px;font-size:18px;margin:0;vertical-align:middle;}
.gmc_control .fancytree-selected span.fancytree-custom-icon::before {content:'\f00c';/*color:#202020;*/}
.gmc_control span.fancytree-node:hover.fancytree-selected span.fancytree-custom-icon::before, .gmc_control span.fancytree-node:focus.fancytree-selected span.fancytree-custom-icon::before {color:#fff;}
.gmc_control span.fancytree-expander {display:block;position:absolute;top:0;bottom:0;right:0;width:30px;/*height:18px;*/height:100%;text-align:center;background:none;margin:0;z-index:40;}
.gmc_control span.fancytree-expander::after {content:'\f0d7';font-family:'Font Awesome 5 Pro';font-size:18px;font-weight:900;line-height:30px;}
.gmc_control span.fancytree-node.fancytree-expanded .fancytree-expander::after {content:'\f0d8';opacity:0.5;line-height:30px;}
.fancytree-exp-n span.fancytree-expander::after, .fancytree-exp-nl span.fancytree-expander::after {display:none;}
.gmc_control span.fancytree-title {vertical-align:middle;color:#202020;}
.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node:focus span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-title {color:#fff;background-color:transparent;border:1px solid transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-active.fancytree-partsel span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-selected.fancytree-partsel span.fancytree-title {font-weight:700;color:#202020;background-color:transparent;border:1px solid transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:hover span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-partsel:focus span.fancytree-title, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded.fancytree-partsel span.fancytree-title {color:#fff;}
.gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-active span.fancytree-title, .gmc_control .fancytree-plain.fancytree-container.fancytree-treefocus span.fancytree-selected span.fancytree-title {background-color:transparent;border-color:transparent;}
.gmc_control .fancytree-plain span.fancytree-active span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-selected span.fancytree-expander {color:#202020;}
.gmc_control .fancytree-plain span.fancytree-node:hover span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-node:focus span.fancytree-expander, .gmc_control .fancytree-plain span.fancytree-node.fancytree-expanded span.fancytree-expander {color:#fff;}

#div_gmc_pos {float:right;}
#div_gmc_pos input {width:5em;}

.gmc_cmdbar {width:100%;}
.gmc_cmdbar input {width:auto;margin:3px;padding:0 0.5em !important;font-size:16px;}	
.gmc_cmdbar input[type=button] {margin-left:0px;border:none;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#3d3d3d;font-weight:bold;padding:5px 0.5em !important;}
.gmc_cmdbar .btn {min-width:0;margin:0;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.gmc_cmdbar .btn > i {margin-right:0;}
.gmc_cmdbar .btn:hover, .gmc_cmdbar .btn:focus {color:#fff;background-color:#202020;}
.gmc_cmdbar .btn.active > i::before {content:'\f0c9';}

.gmc_map {float:none;width:100%;height:100%;padding:0;margin:0;}
.gmc_map .gmc_input {z-index:42;float:left;width:250px;left:200px;top:10px;position:relative;}

/* Google Maps - Info-Window */
.gm-style-iw .adr {float:left;margin:5px;}
.gm-style-iw .gm-footer {margin:5px 0;padding:4px;background:#eee;}
.gm-style-iw img {float:right;margin:5px;width:150px;}

/* GMC-Tooltip */
.gmc_tooltip {min-width:150px;max-width:200px;}

.mwl_label {background:#eee;border:1px solid #19252f;width:24px;font-size:10px;text-align:center;}

.gmc_adrlist_link {cursor:pointer;padding:1em 15px 1em 15px;border:none;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link:hover, .gmc_adrlist_link:focus {background-color:#eee;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a, .gmc_adrlist_link a:link, .gmc_adrlist_link a:visited {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #ccc;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a:hover, .gmc_adrlist_link a:focus {display:block;min-height:120px;color:#202020;text-decoration:none !important;border-bottom:1px solid #202020;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;}
.gmc_adrlist_link a small {opacity:0.5;}
.gmc_adrlist_link a small i.fa {vertical-align:baseline;}

#ikiss_gmc_tree_wrapper {clear:both;height:100%;height:calc(100% - 75px);padding-top:25px;overflow:auto;}
.ikiss_cattree ul li {padding:0;margin:0;}
.ikiss_cattree ul {list-style:none;padding:0;margin:0;}
.ikiss_cattree input {display:none;}
.ikiss_cattree span label img {display:inline;vertical-align:middle;margin-right:10px;}  /* PNG-icons */
.ikiss_cattree span label i {display:inline;vertical-align:middle;margin-right:10px;font-size:20px;} /* font-awesome icons */
.ikiss_cattree span label {padding:10px;background-color:#e7e8eb;border-bottom:1px solid #fff;margin:0;display:block;cursor:pointer;position:relative;}
.ikiss_cattree span label:hover, .ikiss_cattree span label:focus, #ikiss_gmc_tree_wrapper ul li.active span label {background-color:#eee;}
.ikiss_cattree ul li.active span label::after {content:'\f00c';font-family:'Font Awesome 5 Pro';font-weight:900;position:absolute;display:inline-block;right:10px;top:50%;transform:translateY(-50%);}

img.fancytree-icon {width:25px !important;height:29px !important;margin-top:0 !important;margin-left:0 !important;vertical-align:middle !important;}

.gmc_map > div {
    z-index: 44;
}

@media screen and (min-width: 960px) {
	
	div.gmc_control {
	    width:33.33333%;
	}
	.gmc_adrlist_link:nth-child(3n+1) {
	    clear:both;
	}

}

@media screen and (max-width: 960px) {

	div.gmc_control {
	    width:50%;
	}
	.gmc_adrlist_link:nth-child(2n+1) {
	    clear:both;
	}
	
}

@media screen and (max-width: 680px) {

	div.gmc_page {
	    height: auto;
	}
	div.gmc_control {
	    width: 100% !important;
	    height: auto;
	}
	div.gmc_header {
	    position: relative;
	    top: auto;
	    right: auto;
	    width: 100%;
	}
	div.gmc_control {
	    position: relative;
	    top: auto;
	    bottom: auto;
	    width: 100%;
	}
	div.gmc_map {
	    height: 400px;
	}

}